<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/title_bg_color</color>
    <color name="colorPrimaryDark">@color/title_bg_color</color>
    <color name="colorAccent">@color/theme_color</color>
    <color name="title_bg_color">#1E81D1</color>
    <color name="menu_text_color">@color/white</color>
    <color name="title_text_color">@color/white</color>

    <color name="theme_color">#365FFF</color>
    <color name="theme_text_color">#293252</color>

    <color name="bg_color_8a">#8a8a8a</color>
    <color name="btn_bg_color_1">#2790E4</color>
    <color name="btn_bg_color_2">#1E82D2</color>
    <color name="btn_bg_color_3">#1878C5</color>
    <color name="blue_text_color">#07BCFF</color>
    <color name="text_1e81d1_color">#1E81D1</color>
</resources>
